/* 
  MESyncClient.strings
  MerlinModel

  Created by Jens Eickmeyer on 19.09.13.
  Copyright (c) 2013 ProjectWizards. All rights reserved.
*/

"syncClient.operation.listDocuments.description"                        = "Liste des documents";
"syncClient.operation.publishDocument.description"                      = "Transfert : %@";
"syncClient.operation.deleteDocument.description"                       = "Suppression du document";
"syncClient.operation.moveDocument.description"                         = "Document restant";
"syncClient.operation.downloadDocument.description"                     = "Téléchargement : %@";
"syncClient.operation.downloadMedia.description"                        = "Téléchargement du média";
"syncClient.operation.publishMedia.description"                         = "Publication du média";

"syncClient.operation.waiting.detailedDescription"                      = "En attente";
"syncClient.operation.failure.detailedDescription"                      = "Erreur : %@";
"syncClient.operation.inProgress.detailedDescription"                   = "%@ sur %@";
"syncClient.operation.complete.detailedDescription"                     = "Achevé – %@";
"syncClient.operation.cancelled.detailedDescription"                    = "Annulé";

"syncClient.operation.action.cancel"                                    = "Annuler";
"syncClient.operation.action.revealInFinder"                            = "Afficher dans le Finder";
"syncClient.operation.action.retry"                                     = "Réessayer";
"syncClient.operation.action.clear"                                     = "Effacer";

"syncClient.notification.error.tenantNotValid"                          = "Le locataire « %@ » n'est pas présent sur le serveur.";
"syncClient.notification.error.documentNotFound"                        = "Impossible de trouver le document sur le serveur.";

"syncClient.operation.error.unauthorized"                               = "Les informations d'identification fournies ne sont pas valides.";
"syncClient.operation.error.noRemoteManagementPassword.description"     = "Il est actuellement impossible de gérer les documents à distance.";
"syncClient.operation.error.noRemoteManagementPassword.recovery"        = "Veuillez demander à l'administrateur de votre serveur Merlin Server de définir un mot de passe de gestion à distance.";
"syncClient.operation.error.documentNotFound.description.%@"            = "Le document « %@ » n'existe pas sur le serveur.";
"syncClient.operation.error.documentReplaced.description.%@"            = "Le document « %@ » a été remplacé par un autre document.";
"syncClient.operation.error.subDocumentsNotFound.description.%@"        = "Les sous-documents suivants sont introuvables sur le serveur : %@";
"syncClient.operation.error.subDocumentsNotFound.recovery"              = "Vérifiez qu'ils ont bien été transférés sur le serveur. S'ils s'y trouvent déjà, téléchargez-les individuellement et sélectionnez de nouveau les documents téléchargés dans l'inspecteur de liens du document principal.";
"syncClient.operation.publish.error.documentAlreadyExists.description"  = "Impossible de publier le document « %@ » car un autre document portant le même nom existe déjà dans le dossier « %@ ».";
"syncClient.operation.publish.error.documentAlreadyExists.recovery"     = "Renommez le document et réessayez de le publier, ou publiez-le dans un autre dossier.";
"syncClient.operation.move.error.folderAlreadyExists.description"       = "Impossible de déplacer ou renommer le dossier car un autre dossier du même nom existe déjà.";
"syncClient.operation.move.error.folderAlreadyExists.recovery"          = "Choisir un autre nom de dossier";
"syncClient.operation.move.error.documentAlreadyExists.description"     = "Impossible de déplacer ou renommer le document car un autre document du même nom existe déjà.";
"syncClient.operation.move.error.documentAlreadyExists.recovery"        = "Renommer le document";

"syncClient.notifications.error.noNetworkConnection"                    = "Connexion réseau interrompue.";

"syncClient.operation.error.exceededConnectionsLimit"                   = "Le nombre de connexions simultanées sur le serveur Merlin Server a été dépassé. Veuillez contacter votre administrateur système.";
"syncClient.operation.error.exceededDiskSpaceLimit"                     = "L'espace disque autorisé sur le serveur Merlin Server a été dépassé. Veuillez contacter votre administrateur système.";
"syncClient.operation.error.exceededDocumentsLimit"                     = "Le nombre de documents autorisés sur le serveur Merlin Server a été dépassé. Veuillez contacter votre administrateur système.";
"syncClient.operation.error.serverIsUnlicensed"                         = "Le serveur Merlin Server n'a pas de licence. Veuillez contacter votre administrateur système.";
"syncClient.operation.error.serverIsIncompatible"                       = "Le serveur Merlin n'est pas compatible avec votre version de l'application. Veuillez installer la dernière version en date.";
"syncClient.operation.error.publishingServiceNotAvailable"              = "Le service de publication n'est pas disponible actuellement.";

// These strings appear when the user tries to upload a read-only document to a Merlin Server using the server
// documents panel.
"syncClient.operation.error.syncReferenceNotSettable.description.%@"    = "Impossible de créer le lien vers le document « %@ » stocké sur le serveur.";
"syncClient.operation.error.syncReferenceNotSettable.recovery"          = "Créez le lien ultérieurement via le menu ou abonnez-vous au document à partir du serveur.";
